@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
        background: #8a7c5a;
        font-family: 'playfair_displayregular';
        color: green;
}

p {
       font-size: 48px;
}

a, a img, img, a:visited {
	outline : none;
	border : 0;
  text-decoration: none;
  font-size: 90px;
}

a:hover {
       color: #ff0000;
}




.wrapper {
        width:540px;
        height:960px;
        position:relative;
        margin: 0px auto;
}








.closet {
        position: absolute;
        display: block;
        text-indent: -99999px;
	      background: url("leadpipe.png");
	      width: 351px;
		    height: 351px;
        top: 100px;
        left: 180px;
        z-index: 1;
        opacity: 0;
        -moz-transition: opacity 2s;
        -webkit-transition: opacity 2s;
        -o-transition: opacity 2s;
        transition: opacity 2s;



}

.closet:hover{
		opacity: 1;
Found Clue
  	
}
.text2 {

 color: purple;
    font-family: 'playfair_displayregular';
    text-decoration: none;
    font-size: 30px;
 position:absolute;
top:900px;
        left:140px;


}




